Subject: IETF Representative needed in Argentina Sep 5-12 for ITU-T meeting

From: Patrik Fältström <[email-masked]>
Date: Wed, 29 Jul 2009 17:55:50 +0200

As the liaison from IETF to ITU-T I find it being important that we  
continue to have good cooperation between the SDOs. This implies of  
course that IETF people can be on site at as many ITU-T meetings as  
possible

ITU-T SG-11/13 is meeting in Argentina Sep 1-12. We do have Monique  
Morrow as an IETF representative Sep 1-5, but she can not stay during  
the whole meeting.

I hereby ask whether there are anyone can represent IETF those days?

If so, please let me know.

    Patrik Fältström